/* UPDATED NGOULD 08.24.2010 */
.footcontainer {
	width:750px;
	
	margin:0px 0px 0px 10px;
	*margin:0px 0px 0px 0px;
	*padding-left:10px;
}

.footbox {
	width:750px;
	margin:0px auto 0px auto;
	
}

.footop {
	position: relative;
	left: 0px;
	width: 750px;
	font-size: 11px;
	text-align: center;
	padding-top: 40x;
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 1px;
	font-weight: bold;
	border-bottom: solid 1px #336699;
	text-transform: uppercase;
}

.footcopy {
	width: 750px;
	font-size: 11px;
	color: #333333;
	text-align: center;
	padding-top: 5px;
	padding-bottom: 5px;
	letter-spacing: 0.1em;
	line-height: 16px;
}

.footlink {
	color: #5588bb;
	padding-top: 1px;
	padding-bottom: 1px;
	padding-left: 5px;
	padding-right: 5px;
	border-right: solid 1px #ffffff;
	border-left: solid 1px #ffffff;
}
.footlink:hover {
	background-color: #336699;
	color: #ffffff;
	text-decoration: none;
}
.footlink:visited {
	color: #5588bb;
	background-color: #ffffff;
}
.footlink:visited:hover {
	background-color: #336699;
	color: #ffffff;
}

.footbot {

	text-align:center;
	padding-bottom: 10px;
	font-size: 10px;
	color: #7799aa;
	line-height: 11px;
}

/*MAP*/

div#futmap dl{
	width:750px;
	height:180px;
	margin:0px auto 0px auto;
	background:url('http://images.forbes.com/media/assets/2010/backfootC.gif') no-repeat;
	position: relative;
}

div#futmap dd{ 
	margin: 0;
	padding: 0;
	position: absolute;
}

/* forbes.com */
div#futmap dd#posOne { top: 27px; left: 27px; }
dd#posOne a{ position: absolute;width: 65px;height: 22px;text-decoration: none; }

/* forbesRussia */
div#futmap dd#posTwo{ top: 27px; left: 166px; }
dd#posTwo a{ position: absolute; width: 52px; height: 21px; text-decoration: none; }


/* forbes.pl */
div#futmap dd#posThree{ top: 27px; left: 291px; }
div#futmap dd#posThree a{ position: absolute; width: 55px; height: 21px; text-decoration: none;}

/* realclearpolitics */
div#futmap dd#posFour{ top: 22px; left: 432px; }
div#futmap dd#posFour a{ position: absolute; width: 41px; height: 29px; text-decoration: none;}

/* realclearmarkets */
div#futmap dd#posFive{ top: 22px; left: 557px; }
div#futmap dd#posFive a{ position: absolute; width: 41px; height: 29px; text-decoration: none;}

/* realclearsports */
div#futmap dd#posSix{ top: 22px; left: 680px; }
div#futmap dd#posSix a{ position: absolute; width: 41px; height: 29px; text-decoration: none;}


/* morningstar */
div#futmap dd#posSeven{ top: 121px; left: 222px; }
div#futmap dd#posSeven a{ position: absolute; width: 79px; height: 18px; text-decoration: none;}

/* thomson */
div#futmap dd#posEight{ top: 117px; left: 336px; }
div#futmap dd#posEight a{ position: absolute; width: 108px; height: 25px; text-decoration: none;}


/* xignite */
div#futmap dd#posNine{ top: 117px; left: 472px; }
div#futmap dd#posNine a{ position: absolute; width: 71px; height: 26px; text-decoration: none; }

/* quotemedia */
div#futmap dd#posTen{ top: 119px; left: 575px; }
div#futmap dd#posTen a{ position: absolute; width: 89px; height: 23px; text-decoration: none; }

}